{
	"appId": "olcxja.miarven",
	"appName": "Miarven",
	"webDir": "webroot",
	"plugins": {
		"SystemBars": {
			"insetsHandling": "css",
			"style": "DARK",
			"hidden": false,
			"animation": "FADE"
		}
	}
}
